Contents
Welcome to Marketplace

	Help  Select this to receive content sensitive help.
	File Box  Store Ads for later inspection
	Keyword Search  Search for a Ad or item by the Keyword Search function.
	Read Ad Select an Ad from the Category List to Read
	Select Ad by Number Enter the Ad and Category number to find that Ad
	Stop This will exit the program.
	Post Ad   Write and Ad in a Category
	Preferences  Set personal settings for Startup Windows, Image Files and New Ad Notification


Ad

An Ad is the item being advertised.


Ad Number

This is the number of the Ad you wish to look up.


Ad Text

This is the text of the Ad.


All Notification

Select this to turn notification on/off for all categories.  If this is off, you will not be notified for new ads, regardless of any other settings.  If it is on, you will only be notified of new ads in the categories you select in the Notification section of the Preferences screen.


Billing Address

This is the address where the credit card bill is to be sent.


Billing Zip

This is the Zip code for the billing address.


Calculate

This will calculate the cost for the ad in whichever payment plan you chose.  The lifetime of your ad, the size of the ad text, and image files will be included in the calculation.


Cancel

This will cancel the current operation, such as reading ads, posting ads, keyword searches, ad lists, category lists, credit card information entry, E-Mail reply, or your file box.


Category

A category is a  selection. You can chose which category to look in to view Ads.


Category Number

This is the Category you wish to look up.


Credit Card Information

You must supply your credit card information. This includes your credit card numberCredit Card Number, expriration date and the name on the card.


Credit Card Number

This is you Visa or Master Card. Other credit card type may be accepted dependeing upon the system.


Delete

This will delete an ad that is in your File Box.


Description

This is a detail information section about the Ad.


E-mail Message

You may enter a short message tothe person who is advertising the Ad.


E-mail Reply

When you select E-Mail Reply in response to an ad, you will be able to write a short message to the peson advertising the Ad. Select Send to send the E-Mail, or Cancel to exit the E-mail screen.


E-mail Reply Response

Select this to write E-mail to the user who created the ad.  (See Also E-Mail Reply.)


Expiration

This is the date when your credit card will no longer remain valid. Enter the expiration date in the format MMYY.

Example:	0397


Exit

When finished viewing something, click Exit.  To leave Marketplace, select Exit from the File Menu.


File

The file menu allows you to access the following functions:

-Select a Category

-Keyword Searches

-Post an Ad

-File Box

-Exit


File Box

The File box stores ads for later viewing. Select File box from the toolbar or from the pulling down menu. After reading an Ad you have the option to delete the current Ad, view the next  or previous ad. You may also view and Image if avaiablle and write E-mail to the person.


File It

This will save the current Ad in the File Box to be view at a later time.


Help

Help buttons bring up this help file.  The Help menu will provide you with the following functions:

-Contents

-Search

-About Marketplace

Contents will bring up the contents of this help file.

Search will allow you to search for a specific topic.

About Marketplace will provide a bit of information about the making of Marketplace.


Image Area

This is the area where the image will be displayed.


Image Display

The image to be viewed will be in the image area (the whitespace in the picture).


Include Image

Select this to attached a Image to the Ad. You will be presented with a dialog box allowing you to select an image.  Also, click Select to change the image.


Keep Image

Select this to keep images stored until you leave the Marketplace. If this is not selected then Marketplace will delete the image after you are finished viewing it.  This does not apply to images attached to ads in your file box.


Keyword Search

This allows you to do a search through categoies and ads to find a specific word or phrase. Select the Category and enter the the word to be used for the search. Click on the search button to begin searching for the word or phrase.


Lifetime

This is the number of days your ad will remain available.  Once that number of days has expired, the ad will be deleted.  Please note that your Sysop may charge for each day you keep the ad available.


List of Ads

This is a list of ads that match your request (by category, by keyword, or new ads).


List of Categories

This is a list of all available categories.  This list will also include "All" if you are doing a keyword search.


Marketplace

All other screens will appear inside this screen.  If you minimize, maximize, or restore Marketplace, all the other screens will remain inside it.


Name on Card

This is the name on the credit card.


New Ad

Select an ad, then select View to read a particular ad.  Please note that when you choose this method of viewing ads, the previous and next buttons do not go through the New Ads; rather, they scan through the current category as usual.


Next

This will display the next available ad.  It is dimmed if you are at the last ad in the current category.


Notify

This option allows you to select any categories that you wish to be notified about new ads in.  Select a category that you wish to receive notification about, then check the "Notify me about new ads" box.  To turn it off, select the category and click the check box again.


Number of Ads

This displays the number of Ads in each category.


Ok

Choosing Ok signifies that the information you entered is correct.


Payment

This option allows you to choose how you would like to pay for your ad.  Choose credits if you wish to have credits deducted from your account.  Choose days if you wish to have days deducted from your account.  These two options will only be available if your account is based on credits or days.  For instance, a Monthly user will see the Days option lit, but not the Credits option.  A regular Paying user will see Credits, but not Days.  The Credit Card option will always be available.  It allows you to pay with your credit card.  You will have to enter the information on the credit card.


Phone Number

If you would like a phone number to be included in the ad, put it here.  If you do not wish for a phone number to be included, leave this field blank.


Post Ad

This allows you to create an Ad in a Category. You must give the Ad and Title and type in the Ad message. If an Image will attached to the Ad select the Include Image option and enter the name of the image file. You must chose the type of Payment you are going to use to pay for the Ad. The Cost for the Ad is determines by the sysop. The Sysop may allow ads to be post with no cost, others may decide that an Ad may use Days, Credits or Credit Card as a type of paying method.

After suppling all information click the submit button to have the Ad added to the category list.


Preferences

Preferences allow you to set your Notification for new ads in all categories or a specific category. The option Clear all allows you to clear previously set ad notification. The option Set all allows you to be notified that a new ad was posted from a category. Show toolbar refers to the toolbar being displayed. You have the option to select Images that have been download to be saved after you finish viewing it. You may select the startup window size for Marketplace.


Previous

This will display the previous ad in the current category. If there is not one, this option is dimmed.


Read

This allows you to view an Ad


Read Ad

This display the Available Categories. The category description, number and  the number of ads are dispalyed. to select the desired category, double click on the category or highlight the category and then click the read button.


Real Name

If you wish for a name to be included in the ad, put it here.  If you wish that no name be included,  leave this field blank.


Record Bar

Use this to browse the various ads in your File box.  The four buttons have these functions:  First, Previous, Next, and Last (in that order).


Record Number

This is the record number of the Ad you are currently viewing in the File Box.


Results

This is a list of all the ads that match the keyword search. To view an ad double click on it or highlight the ad and click display.


Save Image

This will save the image to your hard drive, allowing you to view it at your leisure without it being deleted.


Search

Select this to begin a search in the selected category (or "All") using a keyword or keyword fragment.


Search for Ad

This will attempt to search for the Ad number entered and the Category number that was entered. If that Ad or Category do not exist then a messages will be displayed.


Search Keyword

This is the word or word fragment to search for. Keywords are at least 3 characters in length, with no punctuation or spaces (except for the dash).  Searches match left to right:  searching for CAT will find the words CAT, CATALOG, CATASTROPHE, etc., but will not find CONCATENATE.


Search Results

This will display the results of the keyword search. The Ad will be displayed as well as the category it is store under. Click on the display button to view an ad.


Select Ad

This will display the Ad List. Select the ad to view and click on the read button, or double click on the ad.


Select Ad by Number

This allows you to view an Ad by entering in the Ad and Category number. After entering the Ads numbers click on the view button to view the Ad.


Select Category

To select a category double click on it or highlight it then select Read to view the ads in that category.


Send

Select this to send the E-mail message.


Startup Preferences

This will determine how you would like Marketplace to startup (maximized, minimized, or normal).


Stop

This will exit Marketplace.


Submit

This will use the supplied information to create an ad.  You will be asked if you approve the charge for the ad (if there is any).


Text Help Message

This text is a quick summary of whatever function the mouse is currently placed over or the currently selected menu item..


Title

This is the title of the ad you wish to post.


Toolbar

The toolbar provides quick access to the commonly used functions.


View

Select view to view a selected ad.  The View Menu will provide the following functions:

-Preferences

-Toolbar

-Arrange Icons

-Cascade

-Tile Horizontally

-Tile Vertically

The functions Arrange, Cascade, Tile H, Tile V will arrange the windows and/or icons in the Marketplace Window.  Preferences brings up the Preferences window, and Toolbar toggles the toolbar on and off.


View Ads

Select this to view the selected ad.


View Image

Select this to view an image.


Zoom Full

Select this to reset the Image back to original size.


Zoom In

Select this to zoom the entire image closer.


Zoom Out

Select this to zoom the image out towards the original size.